Qwt User's Guide 6.1.3

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - g -

- geometry() : QwtPlotLegendItem
- getAbortKey() : QwtPanner
- getBorderDistHint() : QwtScaleDraw , QwtScaleWidget
- getCanvasMarginHint() : QwtPlotAbstractBarChart , QwtPlotItem
- getCanvasMarginsHint() : QwtPlot
- getMinBorderDist() : QwtScaleWidget
- getMouseButton() : QwtMagnifier , QwtPanner
- getZoomInKey() : QwtMagnifier
- getZoomOutKey() : QwtMagnifier
- grab() : QwtPanner , QwtPlotPanner
- grabProperties() : QwtPlot
- graphic() : QwtSymbol
- QwtGraphic() : QwtGraphic